<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65342f06db995b9919d0d2628d680c9d">
  <dict>
    <!--2023-02-11 10:02:22.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:02:22.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2023-02-11 10:02:22.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:22.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:02:22.000-->
    <string key="voicemail_carrier">Nextel</string>
    <!--2023-02-11 10:02:22.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-02-11 10:02:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
